body {
padding:0;
margin:0;
font: bold 14px Arial;
}
.marquee {
height:27px;
line-height: 15px;
}
ul.newsticker { /* that's your list */
position: relative;
list-style-type: none;
margin: 0;
padding: 0;
direction:rtl;
}
ul.newsticker li {
float: right; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background: #fff;
direction:rtl;
}
ul.newsticker a {
white-space: nowrap;
text-decoration: none;
padding: 0;
color: #061732;
font: bold 12px Arial;
margin: 0 0 0 55px;
} 
ul.newsticker a:hover {
text-decoration: underline;
}
ul.newsticker span {
color: red;
font-weight:normal;
} 